CDPSC(3)

SYNOPSIS
SUBROUTINE CDPSC (KSGN, N, NQ, YH)

NAME
cdpsc - Subroutine CDPSC computes the predicted YH values by effectively multiplying the YH array by the Pascal triangle matrix when KSGN is +1, and performs the inverse function when KSGN is -1.

LIBRARY
SLATEC (SDRIVE)

TYPE
COMPLEX (SDPSC-S, DDPSC-D, CDPSC-C)

AUTHOR
Kahaner, D. K., (NIST) National Institute of Standards and Technology Gaithersburg, MD 20899 Sutherland, C. D., (LANL) Mail Stop D466 Los Alamos National Laboratory Los Alamos, NM 87545

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
790601 DATE WRITTEN
900329 Initial submission to SLATEC.